FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_pool_user Struct Reference

## Public Attributes

TDS_POOL_MEMBER * | assigned_member
TDSSOCKET * | tds
TDS_USER_STATE | user_state

The documentation for this struct was generated from the following file:

- src/pool/pool.h